/**Begin D:\Users\rd_william_li\Documents\lipin\PDM\PDM_UPGRADE\PDM_UPGRADE\pdm_new\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PERM_ALLUSERAPPENT') 
 CREATE TABLE T_PERM_ALLUSERAPPENT (
FID BIGINT DEFAULT 0 NOT NULL,
FAPPID VARCHAR(18) DEFAULT ' ' NOT NULL,
FENTITYNUM VARCHAR(36) DEFAULT ' ' NOT NULL,
FSTATUS CHAR(1) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE CHAR(1) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL
);



/**End D:\Users\rd_william_li\Documents\lipin\PDM\PDM_UPGRADE\PDM_UPGRADE\pdm_new\BOS_table.sql **/
